Subject: RE: CR Communication: Rerun schedule for May, 2001
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 18:59:00 -0700 (PDT)

I have a request in for clarification, however, I believe that these are the
scheduled re-runs for settlements for post-final disputes that require
re-runs.  For example, your August 7, 8, and 9 disputes that have yet to be
adjusted, are scheduled for adjustment on June 29th.  Not all post-final
disputes need a market re-run, therefore, some of your postfinal disputes
may be done on an earlier date.  Once they do, I will be notified and then I
will in turn let you know.  At any rate, I will make sure my assumption here
is correct.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 24, 2001 11:58 AM
To: [email-masked]
Subject: Re: CR Communication: Rerun schedule for May, 2001

Keoni,

What is this?  Are there any details available?

Thanks,
Donna

CRCommunications <[email-masked]> on 04/24/2001 11:46:21 AM

To:   SC Settlements Contacts

<IMCEAEX-_O=CAISO_OU=CORPORATE_CN=DISTRIBUTION+20LISTS_CN=SCSETTLECONTACTS@c
aiso.com>
cc:   ISO Client Relations <[email-masked]>, ISO Settlements

<IMCEAEX-_O=CAISO_OU=CORPORATE_CN=DISTRIBUTION+20LISTS_CN=[email-masked]
m>

Subject:  CR Communication:  Rerun schedule for May, 2001

Important Notice Re-run Schedule for May 2001

Below is the Settlements re-run schedule for the month of May:

- May 11, 2001 for Trade Date January 3 to 15, 2000

- May 18, 2001 for Trade Date January 16 to 31, 2000

- May 25, 2001 for Trade Date May 25 to June 7, 2000

- June 1, 2001 for Trade Date June 8 to June 21, 2000

- June 8, 2001 for Trade Date June 22 to July 5, 2000

- June 15, 2001 for Trade Date July 6 to July 19, 2000

- June 22, 2001 for Trade Date July 20 to August 2, 2000

- June 29, 2001 for Trade Date August 3 to August 16, 2000

Client Relations Communication